<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.002000808716</MDI>
      <MDI key="STATISTICS_MEAN">14.575369136334</MDI>
      <MDI key="STATISTICS_MINIMUM">-10.156999588013</MDI>
      <MDI key="STATISTICS_STDDEV">5.9909649641585</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
